{
  "pxh_3": [
  
{ 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141621" 
},

{ 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "metal_detail_rim.dds",
  "mapsTexture": "RimMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#493D32" 
},

{ 
  "type": "color",
  "name": "03 Caliper",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#282828"
},

{ 
  "type": "color",
  "name": "04 Leather",
  "texture": "LEATHER.png",
  "autoLevel": true,
  "defaultColor": "#383838"
},

{ 
  "type": "color",
  "name": "05 Leather",
  "texture": "ExtPlasticDetail - Copy.dds",
  "autoLevel": true,
  "defaultColor": "#383838"
},

{ 
  "type": "color",
  "name": "06 Leather",
  "texture": "IntPerforatedLeather.dds",
  "autoLevel": true,
  "defaultColor": "#383838"
},

{ 
  "type": "color",
  "name": "07 Carpet",
  "texture": "Carpet_DFS.dds",
  "autoLevel": true,
  "defaultColor": "#383838"
},

{ 
  "type": "color",
  "name": "07 Alcantara",
  "texture": "2alcnt.png",
  "autoLevel": true,
  "defaultColor": "#383838"
},

{ 
  "type": "color",
  "name": "08 Stitching",
  "texture": "cls_stich.dds",
  "autoLevel": true,
  "defaultColor": "#282828"
},

{ 
  "type": "color",
  "name": "09 Stitching",
  "texture": "cls_stich_2.dds",
  "autoLevel": true,
  "defaultColor": "#282828"
},

{ 
  "type": "color",
  "name": "10 Stitching",
  "texture": "stitch_002_dif.dds",
  "autoLevel": true,
  "defaultColor": "#282828"
},

{ 
  "type": "color",
  "name": "color shit",
  "texture": "yellowblack - Copy.dds",
  "autoLevel": false,
  "defaultColor": "#282828"
},

  ],
}





